/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* --------------------------------------- */
/* Here you can put custom css rules for your site */

body {
    font-family: 'Roboto', sans-serif;
}

.partners .flexslider .slides > li {
    height: 120px;
    line-height: 120px;
}

.founder-card {
    display: flex;
    align-items: center;
}
.founder-card-img {
    width: 150px;
    height: 150px;
    margin-right: 15px;
}
.founder-card-img img {
    max-width: 100%;
}

.register_win {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1111;
}
.black_bg {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #0000004a;
}
.register_win #register {
    max-width: 500px;
    position: absolute;
    left: 50%;
    margin-left: -250px;
    overflow: auto;
    height: 90%;
    top: 20px;
    z-index: 999999;
}
.register_win .bx-authform-social {
    clear: both;
    text-align: left;
}
.politics_accept_btn, .politics_close_btn {
    margin: 20px;
}
.d-b {
    display: block;
}
.politics_text {
    overflow: auto;
    height: 90%;
    top: 20px;
    width: 800px;
    margin-left: -400px;
    left: 50%;
    opacity: 1;
    visibility: visible;
    z-index: 3000;
    display: none;
}
.politics_text div {
    padding: 30px;
}
.hide {
    display: none;
}

@media (min-width: 992px) and (max-width: 1279px) {
    .lklinks {
        margin-left: 0;
        margin-top: 5px;
        display: block;
    }
}

@media (max-width:600px) {
    .top-row {
        display: none;
    }
    .register_win #register {
        max-width: 300px;
        position: absolute;
        left: 50%;
        margin-left: -150px;
        overflow: auto;
        height: 90%;
        top: 20px;
    }
    .form.popup .form-body {
        padding: 20px 20px 0;
    }
    .form.popup .form-header {
        padding: 0;
    }
    .form.popup .form-footer {
        padding: 30px 35px;
    }
    .politics_text {
        width: 300px !important;
        margin-left: -150px !important;
    }
    .politics_text div {
        padding: 10px;
    }
}
.politics-ch { display: none; }

.events-filter select {
    width: 100%;
}
.plabel label {
    padding-left: 5px;
}

#hidden_text_org {
    display: none;
}
                    